Subject: Re: namedroppers mismanagement, continued

From: Olafur Gudmundsson <[email-masked]>
Date: Fri, 29 Nov 2002 10:27:25 -0500 (EST)

On Wed, 27 Nov 2002, Dean Anderson wrote:

> I am not on the ietf or iesg list. I don't know if this will go through to
> those lists.
>
> While DJB may also have some subscription issue, that is not the
> fundamental problem.
>
> It seems from your comments below, that you think that Randy isn't
> manually blocking/forwarding messages from subscribed addresses. However,
> that it not true.

As of early this year the policy of the list was changed from
"moderation" to "subscriber automated posting".
Bringing up ancient history is not productive as that issue has
been addressed.

Randy is currently wasting valuable time in manually scanning
100+ spams a day that are sent to namedroppers and other IETF mailing
lists he runs and we all should thank him for the good citizen service
he provides!
Every meesage that is reposted from the bounced list contains a header
explaining that posting address is not a subscribed address.

I agree that the feature to get a message back saying that a message is
waiting for manual moderation is good, it requires effort for the
list operator to set up. In my personal case I get few of these messages
each month in response to viral attempts to post messages as me on
random mailing lists.

>
> The real problem is that Randy sometimes don't post messages from people
> he doesn't like or on topics he has an interest in, even when they are
> posted from subscribed addresses.  This has happened to me several times.
> One of the occasions where it happened to me is documented on Bernstein's
> web page.  It has probably happened many more times that haven't made it
> on DJB's webpage.

Ancient history.

>
> There seems to be no reason that Randy should set himself up as a
> moderator, or any reason whatsoever there should be any manual
> intervention on posting from subscribed addresses.  Do you agree?

Yes, this is the CURRENT list policy. Thus the only messages that
are affected are from non subscribers and people posting from
different address.

In response the some points raised in this thread two changes
will happen:
 - Montly namedroppers list policy message will contain statement on
	the posting policy.
 - Moderated messages will contain more informative instructions
   on how to avoid moderation.

	Olafur (DNSEXT co-chair)

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>